Subject: Re: bachelor party dates
From: "Michael B" <[email-masked]>
To: "Steven Dickinson" <[email-masked]>
Date: Tue, 13 Nov 2012 10:09:10 -0500

Hello Steve.
I apologize for not responding earlier.  I actually have things on both of those weekends now so I will probably not be attending.  If something changes I will let you know.
Thank you,
Michael B

From: Steven Dickinson 
Sent: Monday, November 12, 2012 6:18 PM
To: [email-masked] 
Cc: Jordan Monson ; paul owen ; Scott Edstrom ; Daniel Kidd ; [email-masked] ; [email-masked] 
Subject: Re: bachelor party dates

So not everyone responded so I waited the weekend thinking that some people were just a little late. No one did so the party will be starting sometime in the afternoon/evening of Dec. 8th. 
Now I have gotten ideas about a winter sporting event, a dueling piano bar, a movie theater that brings food to your seat, local gun range... I think any of these could be good ideas and we could probably do several of them if we wanted. I don't know if there are any other ideas/better things to do there. Let me know if you have another idea or a vote for any of these. 

Thanks 

Steve

On Mon, Nov 5, 2012 at 8:42 PM, [email-masked] <[email-masked]> wrote:

  The 8th is better for me.

  Sent from my Verizon Wireless 4GLTE smartphone 

  ----- Reply message -----
  From: "Jordan Monson" <[email-masked]>
  To: "paul owen" <[email-masked]>
  Cc: "Steven Dickinson" <[email-masked]>, "Scott Edstrom" <[email-masked]>, "Daniel Kidd" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
  Subject: bachelor party dates
  Date: Mon, Nov 5, 2012 8:14 am

  I've got both weekends open and reserved. 

  Cheers, 
  Jordan

  On Nov 4, 2012, at 5:44 PM, paul owen <[email-masked]> wrote:

    hey fellas, the 1st of December works best for me! 

    peace,
    paul

    From: Steven Dickinson <[email-masked]>
    To: paul owen <[email-masked]>; Scott Edstrom <[email-masked]>; Daniel Kidd <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked] 
    Sent: Sunday, November 4, 2012 12:58 PM
    Subject: bachelor party dates

    Hey guys, 

    We have weekends that will work best. Let me know which is your first choice and if there is one that you can 100% not make. If it doesn't matter please respond with saying so. 

    Weekend of Dec 1st
    or
    Weekend of Dec 8th

    Respond please by this friday (nov. 9th) so we can start getting some ideas down and reservations made. 

    Thanks a lot guys! 

    Steven Dickinson